64 bit W7 Is it necessary to remove ver 5 before installing ver 6?

asked 2018-02-19 17:01:34 +0100

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Libreoffice version 6.1 would not install on 64 bit W7 Home Premium until I removed version 5.4 and rebooted. Then it went up in less than 15 minutes. On 64 bit W7 Is it necessary to remove ver 5 before installing ver 6? If so, the installation notes should say this. I didn't see it there.

Further required fields (below) should be marked as such and and required entries listed.

edit retag flag offensive close merge delete

Comments

... and if they aren't, then that isn't a requirement. And that in some cases, strange things happen, doesn't mean that that's normal.

Mike Kaganski gravatar imageMike Kaganski ( 2018-02-19 17:16:51 +0100 )edit